/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {
  padding-bottom: 0px;
  color: #5a5a5a;
  background-color: #eee;
  background-image: url("../img/background.jpg");
  background-repeat: no-repeat;
   background-position: center;
  font-family: 'Oxygen', sans-serif;
  background-attachment:fixed;
  font-size: 17px;
}



/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}

/* Flip around the padding for proper display in narrow viewports */

.navbar-wrapper .navbar {
  padding-right: 15px;
  padding-left: 15px;
}



/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  height: 550px;
  margin-bottom: 0px;
  margin-top: 50px;
  box-shadow: 0px 3px 5px -2px #000;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
	z-index: 10;
    color: #333;
	background-color: rgba(0, 0, 0, 0.0);
}

.caption-invert{
	display: inline-block;
	background-color:#333;
	z-index: 10;
	color: #fff;
	padding: 5px 10px;
	box-shadow: 0px 3px 5px -3px #000;
	border-right: 5px solid #FFCC33;
	
}

/* Declare heights because of positioning of img element */
.carousel .item {
	height: 550px;
	background-repeat: no-repeat;
	background-position: center;
}
.carousel-inner > .item > img {
	position: relative;
	vertical-align: middle;
	min-width: 1920px;
	left: 50%;
	margin-left: -960px;

     
	
}



#image-slide1 {
  
  background-image: url("../img/slide-1-2.jpg");


}

#image-slide2 {
  
  background-image: url("../img/slide-2.jpg");


}

#image-slide3 {
  
  background-image: url("../img/view.jpg");


}

#image-slide4 {
  
  background-image: url("../img/slide-1-4.jpg");


}


.slide-centered {

 }

.carousel-control.left, .carousel-control.right{
	background-image: none;
	width: 2%;

}


.carousel-indicators>li{
	background-color: #999;
	border: 0px solid #fff;
	margin: 1px;
	width: 20px;
	height: 20px;	
	border-radius: 0px;
}
.carousel-indicators .active{
	background-color: #FFCC33;
	width: 20px;
	height: 20px;
	margin: 1px;
}

.carousel-indicators>li:hover{
	background-color: #FF9900;
}

.carousel-indicators>li:active{
	background-color: #FF9900;
	width: 18px;
	height: 18px;
	margin: 2px;
}

.apb-logo{
	position: absolute;
	left: 80%;
	width: 100%;
	top: -450px;
	z-index: 9999;
	transform:rotate(15deg);
	-ms-transform:rotate(15deg); /* IE 9 */
	-webkit-transform:rotate(15deg); /* Opera, Chrome, and Safari */
}

.jumbotron{
	padding: 0px;
	padding-top: 50px;
}

.image-attribution{
	font-size: 9px;
	color: #fff;
	background-color: rgba(0,0,0,0.5);
	position: absolute;
	bottom: 0px;
	right: 0px;
	padding: 0px 5px;
}

.box h3{
	margin-top: 0px;
}

.box{
	text-align: justified;
}

.box-link{
	color: #777;
}

.box-link:hover{
	color: #000;
}

.box-link:hover img{
	  box-shadow: 0px 0px 10px -1px #000;
}

.directions-list{
	font-size: 11pt;
}


/* MARKETING CONTENT
-------------------------------------------------- */

/* Pad the edges of the mobile views a bit */
.marketing {
  padding-right: 30px;
  padding-left: 30px;
  padding-top: 50px;
  margin-top: 20px;
  margin-bottom: 20px;
  background-color: #fff;
	box-shadow: 0px 0px 10px -5px #000;  
}

.marketing-home {
  padding-right: 30px;
  padding-left: 30px;
  padding-top: 20px;
  margin-top: 20px;
  margin-bottom: 20px;
}

.marketing-box{

	background-color: #fff;
	box-shadow: 0px 0px 10px -5px #000;
	margin-bottom: 35px;
	padding: 5px 15px 35px 15px;	
	margin-left: -5px;
	margin-right: -5px;
}

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 20px;
  text-align: center;
}
.marketing h2 {
  font-weight: normal;
}
.marketing .col-lg-4 p {
  margin-right: 10px;
  margin-left: 10px;
}

.marketing-box-heading{
	font-family: 'Roboto Condensed', sans-serif;
	margin-left: -23px;
	margin-top: -20px;
	padding-left: 20px;
	padding-right: 20px;
	display: inline-block;
	background-color:#eee;
	z-index: 10;
	color: #555;
	padding: 5px 10px;
	box-shadow: 0px 3px 5px -3px #000;
	border-right: 3px solid #FF9900;
	width: 100%;
	text-align: center;
}
.page-internal{
	margin-top: 10px;
	padding-left: 20px;
}	

.page-heading {
  font-weight: 500;
  line-height: 1;
  letter-spacing: -1px;
  text-align: center;
  font-family: 'Roboto Condensed', sans-serif;
  margin-left: -35px;
  padding-left: 40px;
  padding-right: 40px;
}


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 80px 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 500;
  line-height: 1;
  letter-spacing: -1px;
  margin-left: -35px;
  padding-left: 40px;
  padding-right: 40px;
}





.feature-box{
	border: 0px solid #fff;
	margin: 5px;
	padding: 0px;
	box-shadow: 0px 3px 5px -5px #000;
	background-color: #f5f5f5;
	box-sizing: border-box;
	
}

#map {
    height: 400px;
    width: 100%;
  }


.big-list{
	font-size: 15px;
}

.big-list li{
	margin-bottom: 5px;
}
  
  
/* RESPONSIVE CSS
-------------------------------------------------- */


@media (min-width: 992px) {
	.featurette-heading {
		margin-top: 10px;
		font-size: 30px;
	}
	.page-heading {
		font-size: 30px;
	}
	body p{
		font-size: 17px;
	}	
    .page-heading {
		font-size: 50px;
	}
	.carousel, .carousel .item{
		height: 500px;
	}
	body p{
		font-size: 16px;
	}

	
	
}


@media (min-width: 768px) {

  /* Remove the edge padding needed for mobile 
  .marketing {
    padding-right: 0;
    padding-left: 0;
  }*/

  /* Navbar positioning foo */
  .navbar-wrapper {
    margin-top: 20px;
  }
  .navbar-wrapper .container {
    padding-right: 0px;
    padding-left:  0px;
  }
  .navbar-wrapper .navbar {
    padding-right: 0;
    padding-left:  0;
  }

	.nav>li>a{
		padding: 18px 20px;
		margin-top: -17px
	}
	
  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
    border-radius: 4px;
  }

  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 35px;
  }
}

  .page-heading {
    font-size: 50px;
  }

}


@media (max-width: 1279px) {
  #image-slide1, #image-slide2, #image-slide3, #image-slide4 {
		background-size: 1400px;
	}
}

@media (max-width: 979px) {
  #image-slide1, #image-slide2, #image-slide3, #image-slide4 {
		background-size: 1510px;
	}
}


@media (max-width: 767px) {
  .featurette-heading {
		font-size: 27px;
	}
    .page-heading {
		font-size: 40px;
	}
    .carousel, .carousel .item{
		height: 400px;
	}
	body p{
		font-size: 16px;
	}
	#image-slide1, #image-slide2, #image-slide3, #image-slide4 {
		background-size: 1200px;
	}

}



@media (max-width: 599px) {
	.featurette-heading {
		font-size: 23px;
	}
    .page-heading {
		font-size: 30px;
	}
    .carousel, .carousel .item{
		height: 350px;
	}
	body p{
		font-size: 15px;
	}
	#image-slide1, #image-slide2, #image-slide3, #image-slide4 {
		background-size: 1000px;
	}
}

@media (max-width: 479px) {
    .featurette-heading {
	  font-size: 18px;
    }
    .page-heading {
      font-size: 25px;
    }
    .carousel, .carousel .item{
	height: 250px;
	}
	body p{
		font-size: 15px;
	}
	#image-slide1, #image-slide2, #image-slide3, #image-slide4 {
		background-size: 800px;
	}
	.caption-invert h1{
		font-size: 12px;
	}
	h1 {
		font-size: 25px;
	}
}

